@charset "UTF-8";



/* Reset */
* {
	font-size: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
}
a img {
	border: 0;
}
a {
	text-decoration: none;
}
ul {
	list-style-type: none;
}
.clearfix:before,.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}



/* 共通 */
#wrapper {
	width: 100%;
	min-height: 100%;
	position: relative;
}
@media screen and (max-width: 1199px) {
	#wrapper {
		padding: 60px 0 0;
	}
}
.hvr:hover {
	opacity: 0.8;
}
*:focus {
	outline: none;
}
.scaling {
	overflow: hidden;
}
.scaling img {
	transition: transform 0.2s;
}
.scaling:hover img {
	transform: scale(1.05,1.05);
	transition: transform 0.3s;
}



/* Webフォント */
*{
	font-family: 'M PLUS 1p', sans-serif;
}
.opensans{
	 font-family: 'Open Sans', sans-serif;
}



/* ヘッダー */
@media screen and (min-width: 1200px) {
	header {
		width: 100%;
		position: relative;
	}

	#header_inner {
		width: 1200px;
		height: 80px;
		margin: 0 auto;
		position: relative;
	}
	header h1 {
		margin: 0 0 0 3px;
		padding: 16px 0 0;
		line-height: 0;
	}
	#sub_nav {
		height: 26px;
		display: flex;
		position: absolute;
		top: 27px;
		right: 7px;
	}
	#sub_nav li {
		height: 26px;
		font-size: 90%;
		line-height: 26px;
		border-right: 1px #9a9a9a solid;
		margin: 0 16px 0 0;
		padding: 0 16px 0 0;
	}
	#sub_nav li:last-child {
		border-right: none !important;
		margin-right: 0 !important;
		padding-right: 0 !important;
	}
	#sub_nav li a {
		color: #5c5c5c;
	}
	#sub_nav li a:hover {
		text-decoration: underline;
	}
	#sub_nav_shop:after,#sub_nav_holdings:after {
		content: url('../images/common/header_link.png');
		position: relative;
		top: 2px;
		margin: 0 0 0 5px;
	}
	#sub_nav_search {
		width: 20px;
		overflow: hidden;
		height: 26px;
		transition: .4s;
		cursor: pointer;
		position: relative;
	}
	.sub_nav_search_on {
		width: 225px !important;
	}
	#sub_nav_search_inner {
		width: 100%;
	}
	#sub_nav_search label {
		cursor: pointer;
	}
	#sub_nav_search img {
		position: absolute;
		top: 3px;
		left: 0;
	}
	.searchArea {
		height: 26px;
		position: absolute;
		top: 0;
		left: 25px;
	}
	#sub_nav_search input {
		width: 200px !important;
		height: 26px;
		padding: 0 5px;
		border: none;
		background: #eeeeee;
		color: #5c5c5c;
	}
	#sub_nav_search input::placeholder {
		color: #5c5c5c;
	}

	#panel_menu {
		width: 100%;
	}
	#glb_nav {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	#glb_nav > li {
		height: 40px;
		margin: 0 20px;
	}
	.navParent:hover {
		background: url('../images/common/nav_bg.png') no-repeat center bottom -1px;
	}
	#glb_nav > li > a {
		display: block;
		color: #000000;
		font-size: 95%;
		line-height: 1;
		padding: 0 0 4px;
	}
	#glb_nav > li:hover > a {
		border-bottom: 2px #b42010 solid;
	}
	.nav_current > a {
		border-bottom: 2px #b42010 solid;
	}
	.navChild {
		display: none;
		width: 100%;
		padding: 0 0 0;
		position: absolute;
		top: 120px;
		left: 0;
		z-index: 99;
		background: #b42010;
	}
	.navChild div {
		width: 1200px;
		margin: 0 auto;
	}
	.navChild div ul {
		width: 100%;
		padding: 45px 0 40px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.navChild_4col::after,.navChild_4col::before {
		content: "";
		display: block;
		width: 270px;
		height: 0;
	}
	.navChild div ul::before {
		order: 1;
	}
	.navChild div ul li {
		color: #ffffff;
		font-size: 100%;
		line-height: 1.9;
		border-bottom: 1px #d27970 solid;
		margin: 0 0 27px;
		padding: 0 0 8px;
		flex-shrink: 0;
	}
	.navChild_4col li {
		width: 270px;
	}
	.navChild_2col li {
		width: 580px;
	}
	.navChild div ul li:before {
		content: '> ';
	}
	.navChild div ul li a {
		color: #ffffff;
	}
	.navChild div ul li a:hover {
		text-decoration: underline;
	}

	#spMenu,#panel_menu_sp {
		display: none;
	}
}
@media screen and (max-width: 1199px) {
	header {
		width: 100%;
		height: 60px;
		background: #ffffff;
		display: flex;
		justify-content: space-between;
		align-items: center;
		z-index: 100;
		position: fixed;
		top: 0;
		left: 0;
	}
	header:before,header:after {
		display: none !important;
	}
	#header_inner {
		width: 40%;
		max-width: 220px;
		margin: 0 0 0 2%;
	}
	#header_inner h1 {
		width: 100%;
		line-height: 0;
	}
	#header_inner h1 img {
		width: 100%;
		height: auto;
	}
	#panel_menu,#header_inner #sub_nav {
		display: none !important;
	}

	/* ハンバーガーボタン */
	#spMenu {
		display: block;
		margin: 0 4% 0 0;
	}
	#panel-btn {
		display: inline-block;
		position: relative;
		width: 30px;
		height: 30px;
		z-index: 120;
		cursor: pointer;
	}
	#panel-btn-icon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 30px;
		height: 3px;
		margin: -1px 0 0 -15px;
		background: #000;
		transition: .2s;
	}
	#panel-btn-icon:before,#panel-btn-icon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 30px;
		height: 3px;
		background: #000;
		transition: .3s;
	}
	#panel-btn-icon:before {
		margin-top: -11px;
	}
	#panel-btn-icon:after {
		margin-top: 8px;
	}
	#panel-btn .close {
		background: transparent;
	}
	#panel-btn .close:before, #panel-btn .close:after {
		margin-top: 0;
	}
	#panel-btn .close:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	#panel-btn .close:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}

	/* ナビゲーション開閉部分 */
	#panel_menu_sp {
		width: 75%;
		height: 100vh;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 115;
		overflow: hidden;
		background: rgba(255,255,255,0.95);
	}
	#panel_menu_sp > div {
		overflow-y: scroll;
		height: 100%;
		width: 100%;
		padding: 0 0 70px;
	}

	#glb_nav_sp {
		padding: 75px 0 0 30px;
	}
	#glb_nav_sp > li {
		margin: 0 0 20px;
	}
	#glb_nav_sp > li > .navA {
		color: #5c5c5c;
		font-size: 90%;
		line-height: 1.6;
		cursor: pointer;
	}
	#glb_nav_sp > li > .navA:hover {
/*
		color: #e01512;
		border-bottom: 3px #e01512 solid;
*/
	}

	.navChild_sp {
		padding: 5px 0 0 20px;
	}
	.navChild_sp li {
		color: #5c5c5c;
		font-size: 90%;
		line-height: 1.6;
		margin: 10px 0 0;
	}
	.navChild_sp li:before {
		content: '> ';
	}
	.navChild_sp li a {
		color: #5c5c5c;
	}
	.navChild_sp li a:hover {
/* 		text-decoration: underline; */
	}

	#sub_nav_sp {
		background: #eeeeee;
		padding: 20px 30px 40px;
	}
	#sub_nav_sp li {
		margin: 0 0 20px;
	}
	#sub_nav_sp li:last-child {
		margin: 0 !important;
	}
	#sub_nav_sp li a {
		color: #5c5c5c;
		font-size: 90%;
		line-height: 1.6;
	}
	#sub_nav_sp li a:hover {
		text-decoration: underline;
	}
	#sub_nav_shop_sp:after,#sub_nav_holdings_sp:after {
		content: url('../images/common/header_link.png');
		position: relative;
		top: 2px;
		margin: 0 0 0 5px;
	}
	#sub_nav_search_sp {
		width: 100%;
	}
	#sub_nav_search_inner_sp {
		width: 100%;
		display: flex;
		align-items: center;
	}
	#sub_nav_search_sp img {
		margin: 0 5px 0 0;
		flex-shrink: 0;
	}
	.searchArea {
		width: 100%;
	}
	#sub_nav_search_sp input {
		width: 100% !important;
		max-width: 200px;
		outline: 0;
		border: none;
		border-radius: 0 !important;
		border-bottom: 1px #5c5c5c solid;
		background: #eeeeee;
		color: #5c5c5c;
		font-size: 100%;
		line-height: 1.6;
		appearance: none;
		-moz-appearance: none;
		-webkit-appearance: none;
	}
	#sub_nav_search_sp input::placeholder {
		color: #5c5c5c;
		font-size: 90%;
		line-height: 1.6;
	}
	#sub_nav_search_sp input[type="submit"] {
		display: none !important;
	}
}



/* ページトップ */
@media screen and (min-width: 768px) {
	#pagetop {
		width: 70px;
		height: 70px;
		line-height: 0;
		overflow: hidden;
		position: fixed;
		right: 20px;
	}
	#pagetop img {
		transition: transform 0.2s;
	}
	#pagetop:hover img {
		transform: scale(1.08,1.08);
		transition: transform 0.3s;
	}
}
@media screen and (max-width: 767px) {
	#pagetop {
		display: none !important;
		opacity: 0 !important;
	}
}



/* フッター */
@media screen and (min-width: 768px) {
	footer {
		width: 100%;
	}
	#footer_top {
		width: 100%;
		background: #a1a3a5;
		padding: 75px 0 75px;
		display: flex;
		justify-content: center;
	}
	.footer_nav {
		margin: 0 45px;
	}
	.footer_nav li {
		font-size: 95%;
		line-height: 1.6;
	}
	.footer_nav > li {
		margin: 0 0 22px;
	}
	.footer_nav li a {
		color: #ffffff;
	}
	.footer_nav li a:hover {
		text-decoration: underline;
	}
	.footer_nav li ul {
		border-left: 1px #ffffff solid;
		margin: 7px 0 0;
		padding: 0 0 0 12px;
	}
	.footer_nav li ul li {
		margin: 0 0 5px;
	}
	.footer_nav_icon_sp {
		display: none;
	}
	.footer_icon_pc {
		margin: 0 0 6px !important;
		text-indent: -26px;
		padding-left: 26px;
	}
	.footer_icon_pc:before {
		margin: 0 6px 0 0;
		position: relative;
		top: 5px;
	}
	.footer_icon_ablog_pc:before {
		content: url('../images/common/icon_ablog.png');
	}
	.footer_icon_shinmeishokudo_pc:before {
		content: url('../images/common/icon_shinmeishokudo.png');
	}
	.footer_icon_twitter_pc:before {
		content: url('../images/common/icon_x.png');
	}
	.footer_icon_instagram_pc:before {
		content: url('../images/common/icon_instagram.png');
	}
	.footer_icon_facebook_pc:before {
		content: url('../images/common/icon_facebook.png');
	}
	.footer_icon_masuya_pc:before {
		content: url('../images/common/icon_masuya.png');
	}
	#footer_btm {
		width: 96%;
		margin: 0 auto;
		padding: 25px 0 30px;
		display: flex;
		justify-content: space-between;
	}
	#footer_btm ul {
		padding: 15px 0 0;
		display: flex;
	}
	#footer_btm ul li {
		font-size: 80%;
		line-height: 1;
		margin: 0 25px 0 0;
	}
	#footer_btm ul li a {
		color: #5c5c5c;
	}
	#footer_btm ul li a:hover {
		text-decoration: underline;
	}
	#footer_logo {
		text-align: right;
	}
	#footer_logo h2 {
		margin: 0 0 10px;
		line-height: 0;
	}
	#footer_logo p {
		color: #5c5c5c;
		font-size: 75%;
		line-height: 1;
	}
}
@media screen and (min-width: 971px) {
	.footer_nav li br {
		display: none;
	}
}
@media screen and (max-width: 970px) and (min-width: 768px) {
	#footer_top {
		padding: 45px 2% 100px;
		justify-content: space-between;
	}
	.footer_nav {
		margin: 0 !important;
	}
	.footer_nav li {
		font-size: 85%;
	}
	.footer_icon_pc {
		margin: 0 0 10px !important;
		line-height: 1.5 !important;
	}
	#footer_btm ul li {
		font-size: 75%;
		line-height: 1;
		margin: 0 12px 0 0;
	}
	#footer_logo h2 {
		width: 200px;
		margin: 0 0 10px 50px;
	}
	#footer_logo h2 img {
		width: 100%;
		height: auto;
	}
	#footer_logo p {
		font-size: 50%;
	}
}
@media screen and (max-width: 767px) {
	footer {
		width: 100%;
	}
	#footer_top {
		width: 100%;
		background: #a1a3a5;
		padding: 40px 3% 15px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.footer_nav {
		width: 48%;
		margin: 0 0 15px;
	}
	.footer_nav li {
		font-size: 85%;
		line-height: 1.4;
	}
	.footer_nav > li {
		margin: 0 0 25px;
	}
	.footer_nav li a {
		color: #ffffff;
	}
	.footer_nav li a:hover {
		text-decoration: underline;
	}
	.footer_nav li ul {
		border-left: 1px #ffffff solid;
		margin: 12px 0 0;
		padding: 0 0 0 12px;
	}
	.footer_nav li ul li {
		margin: 0 0 12px;
	}
	.footer_icon_pc {
		display: none;
	}
	.footer_icon_sp {
		font-size: 75% !important;
		margin: 0 0 18px !important;
		display: flex;
	}
	.footer_icon_sp:before {
		content: '';
		display: block;
		width: 16px;
		height: 16px;
		margin: 0 5px 0 0;
		flex-shrink: 0;
	}
	.footer_icon_ablog_sp:before {
		background: url('../images/common/icon_ablog.png') no-repeat center center;
		background-size: contain;
	}
	.footer_icon_shinmeishokudo_sp:before {
		background: url('../images/common/icon_shinmeishokudo.png') no-repeat center center;
		background-size: contain;
	}
	.footer_icon_twitter_sp:before {
		background: url('../images/common/icon_x.png') no-repeat center center;
		background-size: contain;
	}
	.footer_icon_instagram_sp:before {
		background: url('../images/common/icon_instagram.png') no-repeat center center;
		background-size: contain;
	}
	.footer_icon_facebook_sp:before {
		background: url('../images/common/icon_facebook.png') no-repeat center center;
		background-size: contain;
	}
	.footer_icon_masuya_sp:before {
		background: url('../images/common/icon_masuya.png') no-repeat center center;
		background-size: contain;
	}
	#footer_btm {
		width: 94%;
		margin: 0 auto;
		padding: 5px 0 15px;
	}
	#footer_btm ul {
		margin: 20px 0 20px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#footer_btm ul li {
		width: 48%;
		font-size: 75%;
		line-height: 1;
		margin: 0 0 15px;
	}
	#footer_btm ul li a {
		color: #5c5c5c;
	}
	#footer_btm ul li a:hover {
		text-decoration: underline;
	}
	#footer_logo {
		text-align: center;
	}
	#footer_logo h2 {
		margin: 0 0 15px;
		line-height: 0;
	}
	#footer_logo p {
		color: #5c5c5c;
		font-size: 70%;
		line-height: 1;
	}
}


